proxies:
- cipher: aes-256-gcm
  name: HK Akari 01
  password: 5d1fcbee-ba62-4f1e-8b7d-463b788a52a9
  port: 16001
  server: jihpit263dsa5a2aogsd0ag256a.yaoh0vcc.usercc.userdog.sbs
  type: ss
  udp: true
- name: HK HNSL 02
  password: 1e4377f4-01d9-46f6-af6b-19d6e23cf780
  port: 443
  server: jp4.89207b5f-9905-86a5-3c4c-ea87c749d20e.69408ae5.the-best-airport.com
  skip-cert-verify: true
  sni: new.download.the-best-airport.com
  type: trojan
  udp: true
- cipher: aes-256-gcm
  name: HK AMAZON 03
  password: b9a02d9c-43b9-4caa-80a8-8e9705806246
  port: 19888
  server: ss.032.node-for-bigairport.win
  type: ss
  udp: true
- cipher: aes-256-gcm
  name: HK AMAZON 04
  password: b9a02d9c-43b9-4caa-80a8-8e9705806246
  port: 15099
  server: ss.026.node-for-bigairport.win
  type: ss
  udp: true
- cipher: aes-256-gcm
  name: HK AMAZON 05
  password: b9a02d9c-43b9-4caa-80a8-8e9705806246
  port: 11688
  server: ss.020.node-for-bigairport.win
  type: ss
  udp: true
- cipher: aes-256-gcm
  name: HK AMAZON 06
  password: b9a02d9c-43b9-4caa-80a8-8e9705806246
  port: 11689
  server: ss.040.node-for-bigairport.win
  type: ss
  udp: true
- auth: aa21d9ae-14bb-447d-b347-dd23dd6ba142
  name: HK ASNET 07
  password: aa21d9ae-14bb-447d-b347-dd23dd6ba142
  port: 22153
  server: hsxg.huasuan666.top
  skip-cert-verify: true
  sni: hsxg.huasuan666.top
  type: hysteria2
  udp: true
- cipher: chacha20-ietf
  name: SG GREYWOLF 01
  password: asd123456
  port: 8388
  server: 103.36.91.32
  type: ss
  udp: true
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: SG AMAZON 02
  network: grpc
  port: 20230
  reality-opts:
    public-key: WEttTimK6Q9qB8cd2AQ8kyDJOVfKAlPIl5E1T7-q0Dw
    short-id: 1afbe06d
  server: sg001.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 790f4282-a179-446e-bc2a-4eba58e669d5
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: SG AMAZON 03
  network: grpc
  port: 20230
  reality-opts:
    public-key: Bkxd25PPovqeYw6AevM-L266KM2kLDJomgmorzvGFmM
    short-id: 2c846487
  server: sg004.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: f08d6a6b-a0b3-410e-a0ba-eae71b521904
- name: SG AMAZON 04
  network: ws
  password: 4deefa4b-349d-4db8-be3c-d4d61c862718
  port: 20230
  server: sg005.421421.xyz
  skip-cert-verify: true
  sni: www.alibaba.com
  type: trojan
  udp: true
  ws-opts:
    headers:
      Host: www.alibaba.com
    path: ''
- name: SG AMAZON 05
  network: ws
  password: f08d6a6b-a0b3-410e-a0ba-eae71b521904
  port: 20230
  server: sg007.421421.xyz
  skip-cert-verify: true
  sni: www.alibaba.com
  type: trojan
  udp: true
  ws-opts:
    headers:
      Host: www.alibaba.com
    path: ''
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: SG AMAZON 06
  network: grpc
  port: 20230
  reality-opts:
    public-key: 1cs7mxEcoVKwcYepAnKgqHAFhRxPv6aO3tv7lNhwLDQ
    short-id: 46bf6ea0
  server: sg002.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- name: SG AMAZON 07
  network: ws
  password: 8c92b985-02fc-4bc1-8cd7-a12e5aae243b
  port: 20230
  server: sg008.421421.xyz
  skip-cert-verify: true
  sni: www.alibaba.com
  type: trojan
  udp: true
  ws-opts:
    headers:
      Host: www.alibaba.com
    path: ''
- client-fingerprint: ios
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: bby
  name: SG AMAZON 08
  network: grpc
  port: 40000
  reality-opts:
    public-key: Jqwg_L2lzNEBWCaH4oyqbw7KfqxtOA0TQXtxTaAU1nU
    short-id: aec0af41
  server: sg03.333210.xyz
  servername: www.walmart.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: acf03723-aeff-4724-9536-4234cda1fcf4
- alterId: 2
  cipher: auto
  name: SG DIGITALOCEAN 09
  network: ws
  port: 30839
  server: v39.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: baidu.com
    path: /oooo
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: SG AMAZON 10
  network: grpc
  port: 20230
  reality-opts:
    public-key: hBXQa1tSoP0jjIezHxeyKhf1YKxe8CoBHoxvIxEJuAc
    short-id: 2c5ecaae
  server: sg003.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- name: JP AMAZON 01
  network: ws
  password: 2ba7e4d0-f2f9-456e-a43e-f5a724d7e367
  port: 20230
  server: jp005.421421.xyz
  skip-cert-verify: true
  sni: www.alibaba.com
  type: trojan
  udp: true
  ws-opts:
    headers:
      Host: www.alibaba.com
    path: ''
- name: JP AMAZON 02
  network: ws
  password: f08d6a6b-a0b3-410e-a0ba-eae71b521904
  port: 20230
  server: jp007.421421.xyz
  skip-cert-verify: true
  sni: www.alibaba.com
  type: trojan
  udp: true
  ws-opts:
    headers:
      Host: www.alibaba.com
    path: ''
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: JP AMAZON 03
  network: grpc
  port: 20230
  reality-opts:
    public-key: yNOemxnmT-HQ2HiR9fdHSN2B8HpHsRyMIsir_iAlaHE
    short-id: 5c3c9f11
  server: jp002.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- name: JP AMAZON 04
  network: ws
  password: 4deefa4b-349d-4db8-be3c-d4d61c862718
  port: 20230
  server: jp006.421421.xyz
  skip-cert-verify: true
  sni: www.alibaba.com
  type: trojan
  udp: true
  ws-opts:
    headers:
      Host: www.alibaba.com
    path: ''
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: JP AMAZON 05
  network: grpc
  port: 20230
  reality-opts:
    public-key: lbOfuIKCBPcQH4AEnwnPw1LNxWrl-Bul6KU99H240Fc
    short-id: abae4722
  server: jp004.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: JP AMAZON 06
  network: grpc
  port: 20230
  reality-opts:
    public-key: 4DQqVav-gK4Y1cMDDt4qyVpQf0GB6NkPgCPnjwude3c
    short-id: d3b6f0c3
  server: jp003.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- auth: 4ba709e6-6186-412d-a79d-bf256c7df57c
  name: JP ASNET 07
  password: 4ba709e6-6186-412d-a79d-bf256c7df57c
  port: 22161
  server: hsrb.huasuan666.top
  skip-cert-verify: true
  sni: hsrb.huasuan666.top
  type: hysteria2
  udp: true
- auth: 8a456f68-46a3-4cd9-892f-35fbf9aef756
  name: JP ASNET 08
  password: 8a456f68-46a3-4cd9-892f-35fbf9aef756
  port: 22161
  server: hsrb.huasuan666.top
  skip-cert-verify: true
  sni: hsrb.huasuan666.top
  type: hysteria2
  udp: true
- alterId: 2
  cipher: auto
  name: JP Datacamp 09
  network: ws
  port: 30806
  server: v6.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: ocbc.com
    path: /oooo
- alterId: 0
  cipher: auto
  name: US Vertex 01
  port: 26003
  server: ppy-usv1.02ijp4uos1.download
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: aa15b97a-24b1-3a31-824a-bc52f5a15bac
- auth: aa21d9ae-14bb-447d-b347-dd23dd6ba142
  name: US AS 02
  password: aa21d9ae-14bb-447d-b347-dd23dd6ba142
  port: 22151
  server: hsmg.huasuan666.top
  skip-cert-verify: true
  sni: hsmg.huasuan666.top
  type: hysteria2
  udp: true
- name: US HNSL 03
  password: bcd8b420-22c7-4081-b00e-1aecb387796b
  port: 443
  server: us4.7b851864-7833-e2bc-6341-9ba6900b9080.30d6a0d0.the-best-airport.com
  skip-cert-verify: true
  sni: new.download.the-best-airport.com
  type: trojan
  udp: true
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: US AMAZON 04
  network: grpc
  port: 20230
  reality-opts:
    public-key: zWY5WwfH-Q8xvLZAr28WjRVk05L4WCp4B7F1lWPM0A8
    short-id: c1839f26
  server: us001.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- client-fingerprint: chrome
  flow: xtls-rprx-vision
  name: US AS 05
  network: tcp
  port: 8443
  server: newus-ceg5.555199.xyz
  servername: ssl.wsfog.co.uk
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: d5a5b3a4-ae52-46cc-bdf6-334146e18f1d
- alterId: 0
  cipher: auto
  name: US OVH 06
  network: ws
  port: 42288
  server: 15.204.9.102.yixianled.com
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: 6578c489-28d2-4f12-8c2f-9f2d8789626d
  ws-opts:
    headers:
      Host: 15.204.9.102.yixianled.com
    path: /
- client-fingerprint: chrome
  name: US OVH 07
  network: ws
  port: 18315
  server: 15204.57227.yixianled.com
  skip-cert-verify: true
  tfo: false
  tls: false
  type: vless
  udp: true
  uuid: 6578c489-28d2-4f12-8c2f-9f2d8789626d
  ws-opts:
    headers:
      Host: 15204.57227.yixianled.com
    path: /
- alterId: 0
  cipher: auto
  name: US PONYNET 08
  network: ws
  port: 22103
  server: 45.136.245.177
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: f9e34a94-a65d-49a2-b839-7a51f078a239
  ws-opts:
    path: /
- alterId: 2
  cipher: auto
  name: US DIGITALOCEAN 09
  network: ws
  port: 30804
  server: v4.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: ocbc.com
    path: /oooo
- alterId: 0
  cipher: auto
  name: US FranTech 10
  network: ws
  port: 25038
  server: 45.136.245.177
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: c67ce191-466b-4a31-ae19-5ec886e4302b
  ws-opts:
    path: /
- alterId: 0
  cipher: auto
  name: US FranTech 11
  network: ws
  port: 23167
  server: 45.136.245.177
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: f9e34a94-a65d-49a2-b839-7a51f078a239
  ws-opts:
    path: /
- name: US Oracle 12
  network: ws
  password: e19d5b93-67b1-4af7-b578-ecd46aac69a0
  port: 443
  server: l0-cdn-02.dpp.pp.ua
  skip-cert-verify: true
  type: trojan
  udp: true
  ws-opts:
    path: ''
- client-fingerprint: chrome
  grpc-opts:
    grpc-mode: gun
    grpc-service-name: tj
  name: US AMAZON 13
  network: grpc
  port: 20230
  reality-opts:
    public-key: Bq_RQyPwxp7zTYywC37jLxmcjV9npNN6H6_1d_R6GT0
    short-id: c9916730
  server: us002.421421.xyz
  servername: www.nvidia.com
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: 13430296-2407-4839-900f-db97584fb27a
- alterId: 2
  cipher: auto
  name: US DIGITALOCEAN 14
  network: ws
  port: 30808
  server: v8.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: v8.heduian.link
    path: /oooo
- name: US HNSL 15
  password: bcd8b420-22c7-4081-b00e-1aecb387796b
  port: 443
  server: hk3.7b851864-7833-e2bc-6341-9ba6900b9080.0d1f6a51.the-best-airport.com
  skip-cert-verify: true
  sni: new.download.the-best-airport.com
  type: trojan
  udp: true
- alterId: 2
  cipher: auto
  name: AU DIGITALOCEAN 01
  network: ws
  port: 30835
  server: v35.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: baidu.com
    path: /oooo
- alterId: 0
  cipher: auto
  name: CN HAAC 01
  port: 50002
  server: 47.116.166.178
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: 418048af-a293-4b99-9b0c-98ca3580dd24
- alterId: 0
  cipher: auto
  name: CN CUCB 02
  port: 50002
  server: 112.132.215.12
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: 418048af-a293-4b99-9b0c-98ca3580dd24
- alterId: 0
  cipher: auto
  name: CN HAAC 03
  port: 50002
  server: 47.92.152.169
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: 418048af-a293-4b99-9b0c-98ca3580dd24
- auth: b08fee86-8d51-4a82-bcdc-0a27fe64c2b7
  name: DE NKtelecom 01
  password: b08fee86-8d51-4a82-bcdc-0a27fe64c2b7
  port: 22155
  server: hsdg.huasuan666.top
  skip-cert-verify: true
  sni: hsdg.huasuan666.top
  type: hysteria2
  udp: true
- alterId: 2
  cipher: auto
  name: DE DigitalOcean 02
  network: ws
  port: 30833
  server: v33.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: v33.heduian.link
    path: /oooo
- client-fingerprint: chrome
  flow: xtls-rprx-vision
  name: FR Ikoula 01
  network: tcp
  port: 8443
  server: fr.555199.xyz
  servername: ssl.wsfog.co.uk
  skip-cert-verify: true
  tfo: false
  tls: true
  type: vless
  udp: true
  uuid: d5a5b3a4-ae52-46cc-bdf6-334146e18f1d
- alterId: 2
  cipher: auto
  name: FR Pq 02
  network: ws
  port: 30837
  server: v37.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: v37.heduian.link
    path: /oooo
- auth: 4435688f-0930-4f32-8920-871a10b7b4aa
  name: GB RCFITL 01
  password: 4435688f-0930-4f32-8920-871a10b7b4aa
  port: 22156
  server: hsyg.huasuan666.top
  skip-cert-verify: true
  sni: hsyg.huasuan666.top
  type: hysteria2
  udp: true
- alterId: 2
  cipher: auto
  name: GB DIGITALOCEAN 02
  network: ws
  port: 30836
  server: v36.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: v36.heduian.link
    path: /oooo
- alterId: 0
  cipher: auto
  name: ID Hadi 01
  port: 26144
  server: ppy-boardv2.02ijp4uos1.download
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: aa15b97a-24b1-3a31-824a-bc52f5a15bac
- cipher: aes-256-cfb
  name: IN DigitalOcean 01
  password: f8f7aCzcPKbsF8p3
  port: 989
  server: 134.209.147.198
  type: ss
  udp: true
- cipher: aes-256-cfb
  name: KR SK 01
  password: qwerREWQ@@
  port: 4652
  server: 218.237.185.230
  type: ss
  udp: true
- auth: 4ba709e6-6186-412d-a79d-bf256c7df57c
  name: NL NKtelecom 01
  password: 4ba709e6-6186-412d-a79d-bf256c7df57c
  port: 22157
  server: hshl.huasuan666.top
  skip-cert-verify: true
  sni: hshl.huasuan666.top
  type: hysteria2
  udp: true
- alterId: 2
  cipher: auto
  name: NL Pq 02
  network: ws
  port: 30830
  server: v30.heduian.link
  skip-cert-verify: true
  tls: false
  type: vmess
  udp: true
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  ws-opts:
    headers:
      Host: ocbc.com
    path: /oooo
- cipher: aes-256-cfb
  name: PT BrainStorm 01
  password: f8f7aCzcPKbsF8p3
  port: 989
  server: 185.231.233.112
  type: ss
  udp: true
- auth: d652ff0d-ea75-436f-aec3-6715e0e631d0
  name: RU LLC 01
  password: d652ff0d-ea75-436f-aec3-6715e0e631d0
  port: 22160
  server: hsels.huasuan666.top
  skip-cert-verify: true
  sni: hsels.huasuan666.top
  type: hysteria2
  udp: true
- cipher: aes-256-cfb
  name: SI Optimus 01
  password: f8f7aCzcPKbsF8p3
  port: 989
  server: 91.132.94.200
  type: ss
  udp: true
- cipher: aes-256-gcm
  name: Unknown NKtelecom 01
  password: b9a02d9c-43b9-4caa-80a8-8e9705806246
  port: 36888
  server: ss.003.node-for-bigairport.win
  type: ss
  udp: true
